
SOA Upgrade - Feature #720

Renewal of Ownership Map - worklist issues

09/10/2018 12:07 PM - Saja Nakhleh

Status: Fixed Start date: 09/10/2018

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result: the transaction should be approved

successfully

Category: Maps Actual Result: An empty page will be raised and the

transaction will not be approved!!!

[attachment #16 ]

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

Draftman step

1- Submit new [Renewal of Ownership Map] transaction

2- Open the transaction using Draftman user [user: eykhater] trx #: 2032018000514008

3- click Approve

History

#1 - 09/12/2018 04:24 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 07/15/2019 05:06 PM - Saad Jaradat

- Assignee changed from Saja Nakhleh to Saad Jaradat

#3 - 07/15/2019 05:14 PM - Saad Jaradat

s

#4 - 07/15/2019 05:18 PM - Saad Jaradat

- Assignee changed from Saad Jaradat to Saja Nakhleh

#5 - 07/17/2019 09:22 PM - Administrator Admin

- Assignee changed from Saja Nakhleh to Saad Jaradat

#6 - 07/17/2019 09:25 PM - Administrator Admin

- Assignee changed from Saad Jaradat to Saja Nakhleh

Files

16.JPG 64.2 KB 09/10/2018 Saja Nakhleh
